lines.hillsfile {metadynminer} | R Documentation

## Plot lines for hillsfile object

### Description

'lines.hillsfile' plots lines for hillsfile object. For a hillsfile with one collective variable it plots its evolution. For a hillsfile with two collective variables it plots CV1 vs. CV2.

### Usage

    ## S3 method for class 'hillsfile'
    lines(x, ignoretime = FALSE, lwd = 1,
      col = "black", ...)

### Arguments

`x` | hillsfile object.
`ignoretime` | time in the first column of the HILLS file will be ignored.
`lwd` | line width for drawing symbols see 'par'.
`col` | color code or name, see 'par'.
`...` | further arguments passed to or from other methods.

### Examples

    plot(acealanme)
    lines(acealanme, col="red")

[Package metadynminer version 0.1.6 Index]